
Redmine - Feature #453

a version includes many versions

2007-10-08 09:08 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Current Redmine's version can includes some issues, but versions. So, Redmine cannot describe a version that relies

on other version(s).

For example, I want to describe like following. version X includes issue #1,2,3, version Y includes issue #4,5,6 and

version Z relies on version X,Y and issue #7.

issue#1 ---+

issue#2 ---+--- version X ---+

issue#3 ---+                 |                              |

issue#4 ---+                 |

issue#5 ---+--- version Y ---+

issue#6 ---+                 |                              |

issue#7 ---------------------+--- version Z

Related issues:

Is duplicate of Redmine - Feature #13387: Improving Redmine's version model (... New

History

#1 - 2016-06-27 06:48 - Dipan Mehta

Add this as related to the larger goal under #13387.

#2 - 2016-07-04 06:41 - Toshi MARUYAMA

- Related to Feature #13387: Improving Redmine's version model (not just milestones) added

#3 - 2016-07-04 06:42 - Toshi MARUYAMA

- Related to deleted (Feature #13387: Improving Redmine's version model (not just milestones))

#4 - 2016-07-04 06:42 - Toshi MARUYAMA

- Description updated

- Category set to Roadmap

#5 - 2016-07-04 06:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Close as duplicate of #13387.

#6 - 2016-07-04 06:43 - Toshi MARUYAMA

- Is duplicate of Feature #13387: Improving Redmine's version model (not just milestones) added
